@charset "utf-8";
/* CSS Document */

/* 全局 */
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6, form, fieldest, input, textarea, blockquote, th, td{
	padding: 0px;margin: 0px;
	font-family: "微软雅黑", "Tahoma", "Helvetica Neue", Arial, Helvetica, sans-serif;}
ul, li { margin:0; padding:0; list-style-type:none; }
img { border:0; vertical-align:middle; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin:0; }
table, th, td { vertical-align:middle; }
th { font-weight:bold; }
input, textarea, select { color:#6c6c6c; }
img { border: 0 none; }
ul, li { list-style-type: none; }
button { cursor: pointer; }
i, em, cite { font-style: normal; }
a{ cursor:pointer; color:#FFF;}
a:hover { color:#eee; text-decoration:underline; }
a:link, a:visited { color:#b6afaf; text-decoration:none; }
a:active, a:hover { text-decoration: none; }
a:focus { outline: none; }
.clear { diplay: block!important; float: none!important; clear: both; overflow: hidden; width: auto!important; height: 0!important; margin: 0 auto!important; padding: 0!important; font-size: 0; line-height: 0; }
.w1000{ width:1000px; margin:0 auto;}

.left_bar{ width:140px; height:520px; position:fixed; left:-1px;top:12%; cursor:pointer;    z-index: 99;}

.right_bar{ width:135px; height:520px; position:fixed; right:10px;top:12%;  cursor:pointer;}


.more{
	background: url(/zgz_style/butie_style/images/iiiii.png) no-repeat 236px 13px;
    width: 86%;
    line-height: 40px;
    display: block;
    color: #000;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    margin-top: 5px;
}
.more:hover{color:#E80003; text-decoration:underline;}

/*头部*/
.top{ height:120px; width:1100px;background: url(/zgz_style/butie_style/images/banner3.png) no-repeat bottom right; margin:0 auto; padding-top:15px; text-align:center;overflow: hidden;}
.top01{ height:130px; width:1060px; margin:0 auto; text-align:center;overflow: hidden;}

.logoly{ width:150px; height:78px; float:right;background:;  padding-top:30px;}
.logoly p{ line-height:16px; text-align:left; margin:0 0 4px 4px;}
.logoly span{ color:#f00; font-size:14px;}
.logoly a{margin-left:3px; height:40px; background:#de252b;border-radius: 2px; display:block; color:#fff; font-size:14px; text-align:center; line-height:40px;}
.logoly a:hover{ background:#272636;transition:all 0.3s linear; text-decoration:underline;}

/*倒计时*/
.djs{ width:100%; height:83px; background:url(/zgz_style/butie_style/images/djs_bj.png) no-repeat center #5c9bd4;}
.table.data-table td{line-height:24px;padding:3px;vertical-align: top;}
	 table.data-table th{height:50px;line-height:50px;padding: 3px;font-size:20px;text-align: left;}
	 table.data-table .colspan-a{width:35%;}
	 table.data-table .colspan-b{width:25%;}
	 table.data-table .colspan-c{width:40%;}
	 table.data-table td pre{display: block; padding:5px; border: 1px solid #00caff;background: #f8fcff;text-align: left;}
	.testBtn-a{display: inline-block;height:30px;line-height:30px;padding:0 10px; border:0; border-radius:5px;color:#fff;background:rgb(65,133,244);cursor: pointer;}
	.testBtn-a.on{background:#c9c9c9;color:#666;cursor: default;}
	.data-show-box{line-height:30px; padding-top:44px; padding-left:680px; height:40px; width:380px; margin:0 auto;}
	.date-tiem-span,.date-s-span{display: inline-block;font-size:18px; width:36px; height:30px;line-height:30px; text-align: center; color:#fff; border-radius:5px;}
	.date-tiem-span{ background:#333;}
	.date-s-span{ background:#f00;}
	.date-select-a{margin-right:5px;}
	
	
.deadline-box{
	width: 202px;
	margin: 0 auto;
    margin-top: 15px;
}
.shoujihao{
	width:292px;
	height:30px;
	margin:10px auto;
	}

.shoujihao input{
	margin:0 auto;
	height:40px;
	width:260px;
	}
.month-box{
	background:#ffffff;
	font-size: 30px;
	border: 1px solid #333;
	box-shadow: 1px 1px 0px #a7cdfa;
	float: left;
	width: 54px;
	height: 39px;
	line-height: 40px;
	text-align: center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

.month-text{
	font-size: 24px;
	color: #333333;
	float: left;
	padding-top: 10px;
	padding-left: 5px;
	text-shadow: 1px 1px 0px #a7cdfa;
}

.day-box{
	background:#ffffff;
	font-size:30px;
	border: 1px solid #333;
	box-shadow: 1px 1px 0px #a7cdfa;
	float: left;
	width: 54px;
	height: 39px;
	line-height: 40px;
	float: left;
	margin-left: 10px;
	text-align: center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

.day-text{
	font-size: 24px;
	color: #333333;
	float: left;
	padding-top: 10px;
	padding-left: 5px;
	text-shadow: 1px 1px 0px #a7cdfa;
}

	
	
/*导航css*/
.dhbg{width: 1100px;margin: 0 auto;height:50px;background:#185aad;}
.dhnr{ width:1040px; height:50px; margin:0 auto;}
.inner{width:1040px;margin:0 auto;position:relative;}
img{display:block;margin:0 auto;}
.nav2{width:1040px;height:50px; float:left;}
.navUl{width:100%;}
.navUl a{display:inline-block;margin:0 auto;text-align:center;text-decoration:none;color:#fff; font-size:16px;}
.navUl li.navli{float:left;height:50px;padding:0 35px;border-right: 1px solid #6d9dda;line-height:50px;position:relative;z-index:1;}
.navUl li.lino6{border: none;}
.navUl li.navli i {
    width:20px;
    height: 20px;
    margin: -1px 8px;
    background-image: url(/zgz_style/butie_style/images/header_nav_ico.png);
    display: inline-block;
}
.navUl li.lino1 i {
    background-position: 0 2px;
}
.navUl li.lino2 i {
    background-position: 0 23px;
}
.navUl li.lino3 i {
    background-position: 0 63px;
}
.navUl li.lino4 i {
    background-position: 0 43px;
}
.navUl li.lino5 i {
    background-position: 0 83px;
}
.navUl li.lino6 i {
    background-position: 0 103px;
}
.navUl li:hover{text-decoration:underline;background:#de252b;}
.navUl li a:hover{ color:#fff;}
.slideDown{position:absolute;top:50px;left:0;display:none;z-index:2;background:rgba(31,35,46,0.9);overflow:hidden;width:86px;}
.slideDown ul li{ border-bottom:#272636 dashed 1px;}
.slideDown ul li a{padding:0 5px; font-size:12px;}
.slideDown ul li:hover{background:#272636; text-decoration:underline;}
.slideDown ul li{height:36px;line-height:36px;}
.lino1 .slideDown{width:122px;}
.lino2 .slideDown{width:122px;}
.lino3 .slideDown{width:154px;}
.lino4 .slideDown{width:166px;}
.lino5 .slideDown{width:147px;}
.lino6 .slideDown{width:135px;}
/*导航css结束*/

/*banner*/
.slideBox{ height:505px; overflow:hidden; position:relative; }
.slideBox .hd{position:absolute; left:48%; margin-left:0px; height:15px; overflow:hidden;right:5px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left;margin-left:8px;width:14px;height:14px;border-radius:10px;background:#fff;cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00;width:13px;height:13px;}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li div{ zoom:1; vertical-align:middle; margin:0 auto;  width:100%; height:507px;}
.slideBox .bd li .banner01{  background:url(/zgz_style/butie_style/images/banner.jpg) no-repeat top center;}
.slideBox .bd li .banner02{ background:url(/zgz_style/butie_style/images/banner201.jpg) no-repeat center;}
.slideBox .bd li .banner03{ background:url(/zgz_style/butie_style/images/banner3.jpg) no-repeat center;}

.slideBox .bd .banner_btn{ display:block; width:225px; height:46px; line-height:46px; text-align:center; border-radius:30px; margin:0 20px 0 10px; float:left; background:#111; font-size:18px; color:#fff;}
.slideBox .bd li .banner01 a{ background:#e22f45;}
.slideBox .bd li .banner02 a{ background:#e22f45;}
.slideBox .bd li .banner03 a{ background:#ffea00; color:#312700;}
.slideBox .bd li .banner01 a:hover{ background:#3acaff; transition: all linear 0.3s; text-decoration:underline; }
.slideBox .bd li .banner02 a:hover{ background:#ec6772; transition: all linear 0.3s; text-decoration:underline; }
.slideBox .bd li .banner03 a:hover{ background:#ffc61a; transition: all linear 0.3s; text-decoration:underline; }


.slideBox .prev,.slideBox .next{ position:absolute; left:13%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(/zgz_style/butie_style/images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:12%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }


.innerR{width:1100px;margin:0 auto;position:absolute;top:0px;left:50%;margin-left:-500px;}
.innerR .rightxx{ 
    position: absolute;
    right: 0;
    width: 385px;
    padding: 148px 15px 0;
    }
/*.innerR .rightxx {position: absolute;right: 0;width: 365px;height:409px;background:;padding:140px 15px 0 ;filter: alpha(opacity=90);-moz-opacity: 0.9;opacity: 0.9;}
*/
.rightxx h3{font-size:15px;color:#ffe400;line-height:36px;padding:0 5px;width:240px; border-bottom:dashed 1px #fff; text-indent:5px;}
.rightxx ul{ margin:0; padding:0;}
.rightxx ul li{float:;}
.rightxx ul li a{width:350px; display:block;text-align: left;text-decoration: none;
color: #333;font-size: 16px; text-indent:10px; line-height:34px;}
.rightxx ul li a:hover{ text-decoration:underline; color:#ff4451;}

	
/*form02*/
.The_total{
	
	width:1100px;
	margin:50px auto 0;
	background:url(/zgz_style/butie_style/images/xl01.jpg) no-repeat center top;
	height: 560px;
	}
.The_total .dv_box{
	width:600px;
	padding-left:80px;
	    overflow: hidden;
	    float: left;
	        margin-top: 40px;
	}
	


	
	.dv_box a{
	display: block;
    width: 118px;
    height: 38px;
    line-height: 38px;
    float: left;
    margin: 8px 12px 6px 0;
    border-radius: 2px;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
    background-color: none;
    border: 1px solid #333;
    color: #333;
}
	.dv_box a:hover{
     background:#f97817;
	  border:1px solid #f97817;
	 color:#fff;
	 font-weight:bold; }
	 
	 
	 .dv_box span{ 
     background:#f97817;
	 color:#fff;
	 font-weight:bold; }
	
.dv_box p{
  height:46px;
  line-height:46px;
  font-size: 13px;
  color:#666;
}
.dv_box p:hover{}

	 .The_total .dv_box .form01{
	height:230px;
	width:240px; float:right;
	margin-top:30px;
	}
.The_total .dv_box .form01 input{
	width:220px;
	height:40px;
	line-height:40px;
    border: 1px solid #ffe5bc;
	font-size:14px;
	color:#333333;
	margin:6px 0 6px 0;
	text-align:center;
	outline:none;
	border-radius:3px;
	}
.The_total .dv_box .form01  button{
	width:220px;
	height:50px;
	background-color:#333;
	color:#fff;
	margin-top:10px;
	font-size:18px;
	border:none;
	border-radius:3px;
	}
	
.The_total .dv_box .form01 .button02{ background:#0855b5; color:#fff;}
	
.The_total .dv_box .form01 button:hover{
	background:#dc4d42;
	transition: all 0.3s linear;}
.The_total .dv_box .form01 .button02:hover{
	background:#17377f;
	transition: all 0.3s linear;}



/*学历分类*/
.flbg{ width:100%; height:313px; margin:0 auto; background:#ebebeb;}
.flnr{ width:1010px; height:260px; margin:0 auto; padding:28px 0;}
.flnr img { margin-top:10px;}
.mx_div{width:190px; height:240px;position:relative; }
.mx_div.bo1{width:190px; height:240px;float:left; background:#2ab182;}
.mx_div.bo1 h4{font-size:24px; text-align:center; color:#fff; border-bottom:#4e4d5a dashed 1px; padding-bottom:10px; margin-bottom:10px; width:90%; margin:0 auto;}
.mx_div.bo1 h5{font-size:18px; text-align:center; color:#fff;padding-top:10px;}
.mx_div.bo1 p{font-size:16px; text-align:center; color:#272636;padding:10px; line-height:26px;}
.mx_div.bo2{width:240px; height:240px;float:left; background:#dd5c61;}
.mx_div.bo2 h4{font-size:24px; text-align:center; color:#fff; border-bottom:#4e4d5a dashed 1px; padding-bottom:10px; margin-bottom:10px; width:90%; margin:0 auto;}
.mx_div.bo2 h5{font-size:18px; text-align:center; color:#fff;padding-top:10px;}
.mx_div.bo2 p{font-size:16px; text-align:center; color:#272636;padding:10px; line-height:36px;}
.mx_div.bo3{width:190px; height:240px;float:left; background:#a753dd;}
.mx_div.bo3 h4{font-size:24px; text-align:center; color:#fff; border-bottom:#4e4d5a dashed 1px; padding-bottom:10px; margin-bottom:6px;  width:90%; margin:0 auto;}
.mx_div.bo3 h5{font-size:18px; text-align:center; color:#fff;padding-top:10px;}
.mx_div.bo3 p{font-size:16px; text-align:center; color:#272636;padding:10px; line-height:26px;}
.mx_div.bo4{width:190px; height:240px;float:left; background:#0fc1f0;}
.mx_div.bo4 h4{font-size:20px; text-align:center; color:#fff; text-align:center; border-bottom:#fff 1px dashed; width:90%; margin:0 auto; padding-bottom:14px; margin-bottom:10px;}
.mx_div.bo4 p{font-size:16px; text-align:center; color:#272636;padding:0px 30px; line-height:26px; text-align:left;}

.jg{ width:190px; height:220px;background:#272636;position:absolute;bottom:-293px;filter:alpha(opacity=95);-moz-opacity: 0.95;opacity: 0.95; text-align:center; padding-top:20px;}
.jg a{ font-size:16px; text-align:center; line-height:30px; color:#fff;display:block; width:100px; height:30px; background:#ff6262;border-radius:2px; margin:0 auto;}
.jg a:hover{ color:#f0ff00; text-decoration:underline; }


/*信息发布专区*/
.zcjdbg{ width:100%; height:600px; margin:0 auto; background:#f9f9fe;}
.zcjdnr{ width:1100px; height:500px; margin: auto;}
.zcjdnr h1{ font-size:40px; color:#252525; padding:50px 0 0px 0; font-weight:normal}
.zcjdnr p{ font-size:16px; color:#555;}
.ksdg{ width:1000px; height:195px; margin:0 auto;}
#ksdga{ width:283px; height:183px; float:left; background:#dc6c71; display:block; text-align:center;}
#ksdga:hover{background:#233b51;transition:all 0.5s linear;}
#ksdga h2{ font-size:26px; color:#fff;font-family:"Microsoft YaHei",Arial; font-weight:normal; line-height:30px; padding-top:40px; margin-bottom:8px;}
#ksdga h5{ font-size:15px; color:#fff;font-family:"Microsoft YaHei",Arial; font-weight:normal;}
#ksdga h5:hover{ text-decoration:underline; color:#ff0;}

.ksdgb{ width:340px; height:220px; float:left; padding-left:50px; padding-top:20px;}
.xxfbk{ width:348px; height:47px; float:left;}
.xxfb{ font-size:20px; font-weight:bold; color:#252525;font-family:"Microsoft YaHei",Arial; float:left;}
.xxfba{ font-size:12px;font-family:"Microsoft YaHei",Arial;float:left;}
.ksdgb h4{ font-size:18px; color:#252525;font-family:"Microsoft YaHei",Arial;
 padding-bottom:20px;margin-top: 5px;}
.ksdgb h4 span{ background:#d65156; color:#fff; padding:0 2px; font-size:16px;}
.ksdgb ul{ margin:0; padding:0;}
.ksdgb ul li{ float:left;width:348px;}
.ksdgb ul li a{ font-size:14px; color:#555555; line-height:25px;font-family:"Microsoft YaHei",Arial;}
.ksdgb ul li a:hover{ color:#d65156; text-decoration:underline;}

.ksdgc{ width:328px; height:183px; float:left;}
.xxfbck{ width:330px; height:36px; float:left;font-size:20px; font-weight:bold; color:#252525;font-family:"Microsoft YaHei",Arial;}
.ksdgc ul{ margin:0; padding:0;width:338px; height:183px;}
.ksdgc ul li{font-family:"Microsoft YaHei",Arial;float:left; width:288px; height:130px; background:url(/zgz_style/butie_style/images/jzzbg.jpg) no-repeat;color:#fff; text-align:center; font-size:15px;}
#jiushifen{cursor:pointer;background:#ffec48; color:#1b1b1b; font-size:18px; font-weight:bold;border-radius:50px; padding:5px 20px;}



.ksdgcentern{ width:1020px; height:260px; margin-left:40px; float:left; border-bottom:1px #d65156 dashed;}
.ksdgcena{ width:283px; float:left;}
.ksdgcena h4{ font-size:20px; color:#252525; text-align:center;
font-family:"Microsoft YaHei",Arial; padding:15px 0 20px 0;}
.ksdgcena ul{ margin:0; padding:0;}
.ksdgcena ul li{ float:left; margin-right:21px; margin-bottom:12px;}
.ksdgcena ul li a{ width:80px; height:30px; display:block; background:#e2a4a6;font-family:"Microsoft YaHei",Arial; font-size:12px; color:#333; text-align:center; line-height:30px;border-radius:2px;}
.ksdgcena ul li a:hover{ background:#d65156; text-decoration:underline;transition:all 0.3s linear; color:#fff;}

.ksdgrig{ width:328px; height:183px; float:left;}
.ksdgrig ul{ margin:0; padding:0;}
.ksdgrig ul li{ float:left;width:66px;font-size:16px;font-family:"Microsoft YaHei",Arial; color:#555; line-height:25px; background:#ffba34;border-radius:50px; margin-right:10px; text-align:center; font-weight:bold; color:#333;}

.ksdgrig ul li.ksdrigaa{padding-top:6px;font-size:12px; font-weight:normal;border-radius:2px; line-height:16px; background:#ab89d2; color:#fff; height:20px; margin-top:10px; margin-bottom:0px; cursor:pointer}
.ksdgrig ul li.ksdrigaa:hover{background:#afb7be; transition:all 0.3s linear; }
#ksdran{  height:34px; background:#dd4d57; display:block; font-weight:bold; font-size:16px; color:#fff; text-align:center;border-radius:50px; line-height:34px; }
#ksdran:hover{transition:all 0.3s linear; background:#3e2f30;text-decoration:underline;}
#ksdran1{  height:34px; background:#dd9f0a; display:block; font-weight:bold; font-size:16px; color:#fff; text-align:center;border-radius:50px; line-height:34px; }
#ksdran1:hover{transition:all 0.3s linear; background:#3e2f30;text-decoration:underline;}



.ksdgbot{ width:1000px; margin:0 auto; height:250px;  padding-top:20px;}
.ksdgbota{height:240px; float:left;margin-left: 30px;}
.ksdgbota h4{
	font-size: 18px;
    color: #252525;
    text-align: left;
    font-family: "Microsoft YaHei",Arial;
    padding: 15px 0 10px 0;
    margin-bottom: 0;
}

.ksdgbotb{ 
	width: 365px;
    height: 140px;
    float: left;
    border: #bfbfbf solid 1px;
    padding: 10px 5px 10px 14px;
    margin-top: -10px;
}
.ksdgbotb ul{ margin:0; padding:0;overflow: hidden;}
.ksdgbotb ul li{ width:255px; line-height:30px;font-family:"Microsoft YaHei",Arial; font-size:12px; color:#555555; float:left;}
.ksdgbotb ul li a{margin-top: 3px; background:#d65156;border-radius:2px; width:80px; height:22px;font-family:"Microsoft YaHei",Arial; font-size:12px; color:#fff; display:block; text-align:center; line-height:22px;}
.ksdgbotb ul li a:hover{ background:#233b51; text-decoration:underline;transition:all 0.3s linear;}
.ksdgan{ width:1000px; height:55px; float:left; font-size:14px; text-align:center; line-height:26px;}




/*政策解读*/
.zcjd00{ width:100%; height:620px; margin:0 auto; background:#f3f3f3; padding-top:30px; padding-bottom:20px; clear:both;}
.zcjd00 .flnr{ width:966px; height:536px; margin:0 auto;  padding:28px 0; }
.zcjd00 .zcjdbox{width:300px; height:366px;position:relative;  }
.zcjd00 .zcjdbox.box1{width:300px; height:366px;float:left; background:url(/zgz_style/butie_style/images/zc01.png) no-repeat center;margin-right:30px;}
.zcjd00 .zcjdbox.box2{width:300px; height:366px;float:left; background:url(/zgz_style/butie_style/images/zc02.png) no-repeat center;margin-right:30px;}
.zcjd00 .zcjdbox.box3{width:300px; height:366px;float:left; background:url(/zgz_style/butie_style/images/zc03.png) no-repeat center;}


.zcjd00 .jg01{ width:300px; height:203px;background:#272636;position:absolute;bottom:-400px;filter:alpha(opacity=95);-moz-opacity: 0.95;opacity: 0.95; text-align:center; padding-top:160px;}
.zcjd00 .jg01 a{ font-size:18px; text-align:center; line-height:40px; color:#fff;display:block; width:150px; height:40px; background:#ff6262;border-radius:2px; margin:0 auto;}
.zcjd00 .jg01 a:hover{ color:#f0ff00; text-decoration:underline; }


/*表单2，资料 */

.The_totalzx{
	width:100%;
	height:600px;
	background:url(/zgz_style/butie_style/images/form01bj.jpg) no-repeat center #445e91;
	padding-top:0px;
	}
.The_totalzx .ziliao{
	width:880px;
	height:600px;
	margin:0 auto;
	
	}

.The_totalzx .ziliao .form01{
	height:440px;
	width:360px; float:right;
	margin-top:125px;

	}
	
.The_totalzx .ziliao .form01 select{
	width:244px;
	height:40px;
	line-height:30px;
    border: 1px solid #a5b2cb;
	font-size:14px;
	color:#333333;
	margin:15px 0 14px 120px;
	text-align:center;
	outline:none;
	border-radius:2px;
	color:#999;
	}	
	

	
.The_totalzx .ziliao .form01 input{
	width:320px;
	height:40px;
	line-height:30px;
    border: 1px solid #a5b2cb;
	font-size:14px;
	color:#333333;
	margin:10px 0 0px 20px;
	text-align:center;
	outline:none;
	border-radius:2px;
	}
	
.The_totalzx .ziliao .form01  button{
	width:320px;
	height:50px;
	background-color:#ec6047;
	color:#fff;
	margin-top:10px;
	margin-left:20px;
	font-size:18px;
	border:none;
	border-radius:3px;
	}
	
	
.The_totalzx .ziliao .form01 button:hover{
	background:#dc4d42;
	transition: all 0.3s linear;}


.The_totalzx .ziliao .ziliao_btn{
	width:396px; height:200px; 
	float:right; margin-top:80px;}
.The_totalzx .ziliao .ziliao_btn a{
	display:block;
	 width:86px;
	 height:32px;
	 line-height:32px;
	 float:left;
	 background:none;
	 border:1px solid #8893a7;
	 margin-right:9px;
	 margin-bottom:12px;
	 border-radius:2px;
	 font-size:14px;
	 color:#fff;
	 cursor: pointer;
	 font-weight:bold;
	 text-align:center;}
.The_totalzx .ziliao .ziliao_btn a:hover{
		background-color:#ff6e63;
		color:#fff;}
		
		
/*part07*/
.part7{
	background:#fff;
	padding:50px 0 26px;
}
.p7-1{
	text-align:center;
	font-size:46px;
	color:#333;
	padding-bottom:24px;
}
.p7-2{
	width:1020px;
	margin:0 auto 28px;
	overflow:hidden;
}
.p7-2 li{
	width:240px;
	height:170px;
	border:1.5px solid #333;
	border-radius:8px;
	float:left;
	margin:0 18px 15px 0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	overflow:hidden;
}
.p7-2 li a{
	display:block;
	margin:10px auto 0; border-radius:30px;
	width:120px;
	height:30px;
	line-height:28px;
	background:#f03838;
	font-size:15px;
	color:#fff;}
.p7-2 li a:hover{ 
	background:#ff8282;transition: all 0.3s linear;
}
	
	
.p7-2 li:hover .p7-li-2{
	animation:bounceIn 1.5s;
}
.p7-2 li div:nth-child(1){
	width:50px;
	margin:14px auto 12px;
}
.p7-2 li div:nth-child(2){
	text-align:center;
	font-size:19px;
	color:#39434e;
	font-weight:bold;
}
.p7-2 li div:nth-child(3){
	font-size:18px;
	color:#39434e;
	text-align:center;
	padding-top:0px;
}

		
/*处处受限*/		
.shouxian{ width:962px; height:530px; margin:70px auto 0; background:url(/zgz_style/butie_style/images/shouxian_bj.png) no-repeat center top; padding-top:270px;}	
.shouxian ul{ width:170px; height:170px; float:left; margin-right:28px; margin-bottom:150px;}
.shouxian li{width:170px;  }
.shouxian .p1{ font-size:19px; line-height:40px; color:#222; font-weight:600; height:40px;}
.shouxian .p2{height:20px; font-size:15px; line-height:30px; color:#555; font-weight:normal;}
.shouxian .btn{ display:block; margin-top:15px; width:160px; height:34px; background:#ff2122; text-align:center; line-height:34px; font-size:15px; border-radius:5px;}	
.shouxian .btn:hover{background:#fd7578;
	transition: all 0.3s linear; }



/*五大提升方案*/
.tisheng{ width:100%; height:65px; background:url(/zgz_style/butie_style/images/wudabj.jpg) no-repeat center bottom; 
          padding-top:550px; }
.tisheng a{ display:block; height:34px; line-height:34px; text-align:center; width:120px; 
             background:#999; float:left; border-radius:20px;
			 margin-right:56px; margin-left:30px; font-size:16px; }
.tisheng a:hover{ text-decoration:underline; color:#fff;}

/*6学校*/
.xuexiao{ width:1200px; height:680px; text-align:center; margin:0px auto;}
.xuexiao .tit{ width:666px; margin:60px auto 20px;}
.xuexiao li{ float:left;}

.spotlightWrapper ul { 
list-style-type: none; /* remove the default style for list items (the circles) */ 
margin:0px; /* remove default margin */
padding:0px; /* remove default padding */
}
.spotlightWrapper ul li { 
float:left; /* important: left float */
position:relative; /* so we can use top and left positioning */
}
.spotlightWrapper ul li a img {
	width:400; /* you don't need this, i just rescaled the images they are bigger then i want them to be ' */
	position:relative; /* so we can use top and left positioning */
	border:none; /* remove the default blue border */
	height: 230;
}
.spotlightWrapper ul li a img.active {
border:4px solid white; /* choose whatever you like */
z-index:1; /* show it on top of the other images (they have z-index 0) */
left: -4px; /* same as border width but negative */
top: -4px; /* same as border width but negative */
}


/*10个名校*/
.mingxiao{ width:100%; height:360px; background:url(/zgz_style/butie_style/images/xybj.png) no-repeat center bottom; 
          padding-top:395px;}
.mingxiao a{ display:block; height:30px; line-height:30px; text-align:center; width:118px; 
           background:#ff6768; float:left; border-radius:5px;
			  margin:0 32px 200px 45px; font-size:15px;  }
.mingxiao a:hover{background-color:#d64449; transition: all 0.3s linear;}

/*专业*/



/*.zybg{ width:100%; height:660px; margin:0 auto; background:#fff; text-align:center;}
.zynr{ width:1000px; height:600px; margin:0 auto;}
.zynr h1{ font-size:48px; color:#252525; text-align:center; padding:40px 0; font-weight:normal;}
#zynra1{ font-size:18px; font-weight:bold; color:#fff;}
#zynra2{ font-size:13px; color:#666}
#zynra2:hover{ text-decoration:underline; color:#ff3c5b; cursor:pointer;}
*/

/*专业*/
.zybg{ width:100%; height:700px; margin:0 auto; background:#fff;}
.zynr{ width:1000px; height:580px; margin:0 auto;}
.zynr h1{ font-size:48px; color:#272636; font-weight:bold; padding-top:50px; text-align:center; padding-bottom:20px; font-weight:normal;}
.zynr ul{ margin:0; padding:0;}
.zynr ul li{ float:left; width:124px; height:65px; text-align:center; background:#ff5656; color:#fff; line-height:65px; font-size:16px;}
.zynr ul li.zy1 a{ background:#d8d7d7; height:75px; line-height:70px; display:block; color:#272636; font-size:15px;}
.zynr ul li.zy1 a:hover{ background:#272636; color:#fff;transition:all 0.3s linear;text-decoration:underline;}
.zynr ul li.zy2 a{ background:#ebebeb;height:75px; line-height:70px; display:block; color:#272636;font-size:15px;}
.zynr ul li.zy2 a:hover{ background:#272636; color:#fff;transition:all 0.3s linear; text-decoration:underline;}
.zynr ul li.zy3 a{ background:#f6f6f6; height:75px; line-height:70px; display:block; color:#272636; font-size:15px;}
.zynr ul li.zy3 a:hover{ background:#272636; color:#fff;transition:all 0.3s linear;text-decoration:underline;}
.zynr ul li.zy4 a{ background:#fff;height:75px; line-height:70px; display:block; color:#272636;font-size:15px;}
.zynr ul li.zy4 a:hover{ background:#272636; color:#fff;transition:all 0.3s linear; text-decoration:underline;}
.zynr ul li.zy3a a{ background:#f6f6f6; height:75px; line-height:70px; display:block; color:#272636; font-size:15px;}
.zynr ul li.zy4a a{ background:#fff;height:75px; line-height:70px; display:block; color:#272636;font-size:15px;}
.ayan{ width:1000px; height:90px; float:left; margin-top:40px;}
.anniu2{ background:#fbd22c; width:400px; height:60px; display:block;border-radius:4px; border:#eebd15 solid 1px; margin:0 auto;}
.anniu2:hover{ background:#ff6a6a;transition:all 0.3s linear; border:#ea5858 solid 1px;}
.abta{width:347px; height:60px;background:url(/zgz_style/butie_style/images/an.png) no-repeat;background-position:333px 18px; display:block; font-size:22px; line-height:60px; color:#272636; padding-left:50px;}
.abta:hover{ text-decoration:underline;}
/*专业*/

/*专业*/


/*form02*/

.form02{ width:100%; height:320px; background:url(/zgz_style/butie_style/images/formbj.jpg) no-repeat center; padding-top:230px; clear:both;}
.form02 .w400{ width:400px; margin:0 auto;}
.form02 input{
	width:400px;
	height:56px;
	line-height:50px;
	margin:0px 0 15px 0px;
    border: 1px solid #a5b2cb;
	color:#333333;
	text-align:center;
	outline:none;
	border-radius:3px;
	font-size:16px;
	}
	
.form02 select{
	width:400px;
	height:56px;
	line-height:50px;
	margin:0px 0 15px 0px;
    border: 1px solid #a5b2cb;
	color:#333333;
	text-align:center;
	outline:none;
	border-radius:3px;
	color:#999;
	font-size:16px;
	}	
.form02  button{
	width:400px;
	height:60px;
	background-color:#ec6047;
	color:#fff;
	margin-top:5px;
	font-size:18px;
	border:none;
	border-radius:3px;
	}
	
	
.form02 button:hover{
	background:#dc4d42;
	transition: all 0.3s linear;}




/*弹出框*/

#wrap {
    width: 100%;
    height: 478px;
    /* background: rgba(0,0,0,0.7); */
    position: fixed;
    left: 0;
    top: 0;
    display: none;
    z-index: 2;
}

.main {
    width: 656px;
    display: table;
     margin-top: 100px; 
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    margin-top: 80px;
    background: #ffffff;
    border: 7px solid #fd720d;
	
}
.main {
    width: 656px;
    display: table;
     margin-top: 100px; 
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    margin-top: 80px;
    background: #ffffff;
    border: 7px solid #fd720d;
}
.main_title {
    float: left;
    height: 110px;
	line-height:80px;
    width: 646px;
    font-size: 35px;
    font-weight:normal;
    color: #fd720d;
    text-align: center;
	padding-top:20px; 
}
.main_close {
    float: left;
    height: 16px;
    width: 16px;
    position: absolute;
    margin-left: 630px;
    margin-top: 0px;
}
.main_content {
    background-color: #FFFFFF;
    float: left;
    height: 280px;
    width: 640px;
    margin-top: -34px;
    margin-right: 16px;
}

.main_content_main {
    float: left;
    height: 280px;
    width: 640px;
}
.firstStep {
    position: relative;
    height: 280px;

}
.firstStep form {
    padding: 0 20px 20px 20px;

}
.firstStep form .Infor {
    float: left;
}

.firstStep form dl dt {
    float: left;
    width: 90px;
    height: 42px;
    text-align: right;
    line-height: 42px;
    font-size: 14px;
    color: #666;
}
.bmtj-yy-nian {
    color: #8a8a8a;
    float: right;
    font-size: 14px;
    line-height: 40px;
    padding-right: 10px;
}
.firstStep form dl {
    width: 300px;
    margin-top: 28px;
}
.firstStep form dl dd {
    float: right;
    width: 190px;
    border: 1px solid #dedede;
    border-radius: 5px;
    height: 38px;
    position: relative;
}
.firstStep form .Infor-rg {
    float: right;
}

.firstStep form dl dd .yearlimited, .firstStep form dl dd .major {
    display: block;
    border: none;
    background: none;
    outline: none;
    padding-left: 13px;
    overflow: hidden;
    height: 34px;
    white-space: nowrap;
    color: #999;
    font: 14px/38px "宋体";
}
.firstStep form dl dd .sl2 {
    width: 189px;
    height: 38px;
    border: 1px solid #dedede;
    border-radius: 3px;
    text-indent: 12px;
    font-size: 14px;
    color: #999;
    line-height: 38px;
}

.dv_box .banner_btn2{ 
	display:block; width:235px; height:46px; 
	line-height:46px; text-align:center; border-radius:30px; 
	margin:0 auto 10px;  background:#e42628; font-size:18px; 
	color:#fff;
	border: none;
	float: none;
	}









/*底部*/
.footer_con{ clear:both; width:1000px; margin:15px auto; text-align:center; color:#888;  }

/*测一测*/
.The_cycc{float: left;}
.The_cycc .form01{
	height:440px;
	width:360px; 
margin-top: 96px;
    margin-left: 60px;
	}
	
.The_cycc .form01 select{
	width:244px;
	height:40px;
	line-height:30px;
    border: 1px solid #a5b2cb;
	font-size:14px;
	color:#333333;
	margin:15px 0 14px 120px;
	text-align:center;
	outline:none;
	border-radius:2px;
	color:#999;
	}	
	
.choose {
	width: 300px;
	margin:0 auto;
   /* overflow: hidden;*/
    padding: 10px 0 10px 0px;
    text-align: left;
	 border-bottom:1px solid #b4bec4;}
	 
.seven_question p{
	color:#111; padding-bottom:10px; font-size:18px; font-weight:bold; margin-bottom: 0; padding-bottom: 0;}
	
.seven_question .radio {
    font-size: 14px;
    color: #333;
    font-weight: normal;
    z-index: 99;
    display: inline-block;
    line-height: 24px;
    padding-left: 21px;
    /* letter-spacing: 2px; */
    padding-right: 10px;
        width: 100px;
    margin-bottom: 0;
}
.seven_question .last{ width:90px;}


.seven_question .radio input {
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
    width: 12px;
    height: 18px;
        left:24px;
    outline: 0;
    border: 1px solid #0279ca;
    background: #ffffff;
    border-radius: 50%;
}
	
#info_tel01{
	width:320px;
	height:40px;
	line-height:30px;
    border: 1px solid #a5b2cb;
	font-size:14px;
	color:#333333;
	margin:10px 0 0px 20px;
	text-align:center;
	outline:none;
	border-radius:2px;
	}
	
.The_cycc .form01  button{
	width:320px;
	height:50px;
	background-color:#ec6047;
	color:#fff;
	margin-top:10px;
	margin-left:20px;
	font-size:18px;
	border:none;
	border-radius:3px;
	}
	
	
.The_cycc button:hover{
	background:#dc4d42;
	transition: all 0.3s linear;}

/*含金量*/
.bg3{
	background-image: url('/zgz_style/butie_style/images/bg-02.jpg');
	background-position: center;
  }
  .prl20 {
    padding-left: 20px!important;
    padding-right: 20px!important;
}

.container {
    width: 1130px;
    font-size: 16px;
    line-height: 1.5;
    color: #333;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}


.prl40 {
  padding-left: 40px !important;
  padding-right: 40px !important;
}

.glay{
  color:#8e9aab!important;
}
.glay2 {
  color: #dbe6ff !important;
}

.bg3 .button {
    display: inline-block;
    text-align: center;
    height: 35px;
    width: 100%;
    color: #fff;
    border: 0;
    font-size: 16px;
    border-radius: 5px;
    margin-bottom: 5px;
    margin-top: 5px;
    line-height: 35px;
    cursor: pointer;
    background: #d80a0a;
}
.bg3 input.msg_text, .bg3 .form-control {
    height: 43px;
    font-size: 16px;
}
.bg3 .tbg2 {
    margin-bottom: 40px;
}
.bg3  h4{
	font-size: 16px;
	font-weight: 500;
	    margin-top: 0;
	    margin-bottom: 5px;
}
.bg3  h4 span{
	font-size: 20px;
	font-weight: 600;
	color: #ff2c2c;
}
.white {
    color: #fff;
}
.bb1 {
    border-bottom: 1px dashed #eee;
}
.button.red, .bg-red {
    background-color: #d80a0a;
    color: #fff!important;
}
.bg-white {
    background-color: #fff;
}
.blue {
    color: #204ba5!important;
    font-size: 22px;
}
.ptb50 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.mt10 {
    margin-top: 10px;
}
.bg3 .col-xs-9 {
	padding-right: 0;
}
.bg3 .glay2{
	font-size: 14px;
}
.mt20{margin-top: 20px;}
.red{color: #ff2c2c;}

/*banner 公告*/
/*.rightxx .box01_fr{ width:475px;}*/
.rightxx .box01_fr h2{ font:bold 18px/20px "微软雅黑"; padding-bottom:6px;    height: 32px!important;}
.rightxx .box01_fr ul{}
.rightxx .box01_fr ul li{ text-align:right;}
/*.rightxx .box01_fr ul li a{ float:left;}*/
.rightxx .box01_fr ul li i{ font-size:12px; color:#666;}

.rightxx .list_14 li {
    background: url(/zgz_style/butie_style/images/dot.gif) no-repeat 0 15px;
    padding-left: 3px;
    font-size: 14px;
    line-height: 34px;
}
.rightxx .list_14 li a{font-size: 16px;width: 365px;}
.rightxx .p1_content .box01_fr ul li i {
    font-size: 12px;
    color: #666;
}
.rightxx .box01_fr h2 b {
    font: bold 18px/20px "微软雅黑";
    float: left;
}
.rightxx .box01_fr h2 em {
    float: right;
    font-size: 12px;
    line-height: 20px;
    padding-right: 10px;
    margin-bottom: 10px!important;
}

/*banner*/
#banner {
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 30px;
}

#banner .banner_img {
	float: left;
	margin-right: 20px;
	width: 600px;
	height: 385px;
	background: url(/zgz_style/butie_style/images/banner2.jpg);
	
}
#banner .banner_img .banner_btns{
	margin-top: 300px;
    margin-left: 45px;
}
#banner .banner_img .banner_btn {
    display: block;
    width: 225px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    border-radius: 30px;
    margin: 0 20px 0 10px;
    float: left;
    font-size: 18px;
    color: #fff;
    background: #de252b;
}


#banner .banner_img a:hover {
    background: #e43339;
}


#banner .zwdt_right {
	float: left;
	width: 480px;
}

.zwdt_right .common_head{height:46px; border:none;font-size:18px ;}
.zwdt_right .common_head .hd{width:100%;}
.zwdt_right .common_head .hd li{width:50%;float: left;text-align: center;}

.zwdt_right .common_head .hd li span{background: #f8f8f8; display:block; line-height:44px; border:solid #e6e6e6 1px;}
.zwdt_right .common_head .hd li span a{color: #333;}
.zwdt_right .common_head .hd li.on span{background:#2372c2; border-color:#2372c2;}
.zwdt_right .common_head .hd li.on span a{color:#fff; font-weight:bold;}
.zwdt_right .zwdt_news .bd{}

.infoList{line-height:16px; font-size:16px; overflow:hidden;    margin-top: 10px;}
.infoList li{position:relative; float:left; width:100%; overflow:hidden;}
.infoList li h4{margin: 7px 0;position:relative; padding:0 55px 0 22px; font-weight:normal; font-size:16px; overflow:hidden;}
.infoList li h4 a{float:left; max-width:100%;color: #666;margin-top: 4px;}
.infoList li h4 a:hover{color:#c40100;}
.infoList li h4 i{position:absolute; top:-2px; left:6px; margin-top:.8em; width:4px; height:4px; background:#808080; border-radius:50%;}
.infoList li h4 a b.ing{color:#f00;}
.infoList li br{display:none;}

/*quickBar*/
.quickBar{position:fixed; top:90px; left:5px; width:65px; z-index:99;}
.quickBar li{position:relative; width:100%; margin-bottom:1px;}
.quickBar li a{position:relative; display:block; padding-top:7px; height:78px; background-color:#6188b3;font-size: 15px;}
.quickBar li a i{display:block; width:30px; height:30px; margin:0 auto 5px; background-image:url(/zgz_style/butie_style/images/quickico.png);}
.quickBar li a font{display:block; font-size:.875em; line-height:120%; color:#fff; text-align:center;}
.quickBar li a:hover,
.quickBar li.hover a,
.quickBar li.hover .popBox{filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9;}

.quickBar li.li0 a i{background-position:0 0;}
.quickBar li.li1 a i{background-position:0 -30px;}
.quickBar li.li2 a i{background-position:0 -60px;}
.quickBar li.li3 a i{background-position:0 -90px;}
.quickBar li.li4 a i{background-position:0 -120px;}
.quickBar li.li5 a i{background-position:0 -150px;}
.quickBar li.li6 a i{background-position:0 -30px;}
.quickBar li.li7 a i{background-position:0 -180px;}
.quickBar li.li8 a i{background-position:0 -210px;}
.quickBar li.li9 a i{background-position:0 -240px;}
.quickBar li .popBox{position:absolute; top:0px; left:65px; z-index:999; display:none; width:90px; height:90px; background:#6188b3;}
.quickBar li .popBox img{width:80px; height:80px; margin:5px;}
